lzth.net
当前位置:首页 >> win8.1上装myEClipsE8.6.1出现的错误,已经装上jDk... >>

win8.1上装myEClipsE8.6.1出现的错误,已经装上jDk...

先删除 JDK 和 Myeclipse ,然后新建立一个英文名称的 Windows 管理员用户登录重新安装 MyEclipse ,MyEclipse 自带 JDK,不需要单独安装 JDK。

10.5好像是不支持JDK1.7的,你可以换成10.7试试,楼下没弄明白,JDK1.7中的switch支持String类型的,代码没错,就是你的myeclipse版本不支持jdk1.7导致的

我以前也遇到,原因是我的电脑是64位,安装MyEclipse时候也选择了64-bit。但是!!!我才发现我的java sdk 是32位的,居然一直用得好好的。所以我尝试选择了MyEclipse的32-bit安装,果然成功了。之后感觉64位电脑总是用着32位软件不靠谱,然后我...

2016最新版 8.5经典版。你自己选一个吧 1.解压之后,启动安装程序。 2.这里选择安装路径要注意,很多人安装在C盘都出现的使用一段时间之后无法使用的问题,所以小编建议换个磁盘进行存放。 3.安装完成后,会出现一个项目保存路径,选择完成后勾...

MyEclipse自己会带一个JDK,他是eclipse加插件的增强版,就不用安装eclipse了JDK也可以不安装了,但是推荐你安装一个JDK,然后要在MyEclipse里配置一下使用自己安装的JDK,而不是MyEclipse自带的JDK。

在my Eclipse中添加jdk1.7: 打开myeclipse,依次点击Window-->preferences,弹出preferences设置对话框。 在preferences对话框中找到 Java 选项,点击向下小箭头打开,然后,点其中的Installed JREs 。 点击preferences对话框里Java选项栏对应...

您好,提问者: 估计是你创建项目的时候不是可以选择JDK版本吗?估计是那的错误,请核对一下。

myeclipse中点击window--preferences--java--install

首先,MyEclipse是收费的,如果破解也要用jdk;其次MyEclipse中的jdk版本只有一个,如果你有的项目jdk版本和MyEclipse的版本不相同也会遇到麻烦,所以建议你还是按个jdk吧。

我也出现过这个问题,是因为你以前添加过jdk,现在添加的与以前添加的那个名字重复的原因,这就是你改名字后就能运行的原因!!

网站首页 | 网站地图
All rights reserved Powered by www.lzth.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com